<?xml version="1.0" encoding="utf-16"?>
<themes>
	<window>
		<MessageBox icon_point="4,4">
			<canvas normal="0xff77cb00" image="" fill="0"/>
			<border normal="0xff638c39" width="0" inner="0xffffffff"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00b5e513" size="8" bold="0" italic="0" underline="0"/>
			<shadow border="5,3,5,7" image="./window_shadow.png"/>
			<caption height="29" color="0xffffffff"/>
			<system_button offset_pos="0" cap="0" top="0">
				<close width="35" height="24" image="./close.png"/>
				<min width="29" height="24" image="./min.png"/>
				<max width="27" height="22" image="" retore_image=""/>
			</system_button>
		</MessageBox>
		<popupWindow icon_point="4,4" show_icon="1">
			<canvas normal="0xff77cb00" image="" fill="0"/>
			<border normal="0xff638c39" width="0" inner="0xffffffff"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00b5e513" size="8" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<shadow border="5,3,5,7" image="./window_shadow.png"/>
			<caption show="1" height="29" color="0xff4ea705"/>
			<system_button offset_pos="0" cap="0" top="0">
				<close width="35" height="24" image="./close.png"/>
				<min width="29" height="24" image="./min.png"/>
				<max width="27" height="22" image="./max.png" retore_image="./restore.png"/>
			</system_button>
		</popupWindow>
		<setting icon_point="4,4" show_icon="1">
			<canvas normal="0xffffffff" image="" fill="1"/>
			<border normal="0xff000000" width="1" inner="0x00000000"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<shadow border="5,3,5,7" image="./window_shadow.png"/>
			<caption show="1" height="20" color="0xff000000"/>
			<system_button offset_pos="0" cap="0" top="0">
				<close width="27" height="17" image="./close.png"/>
				<min width="27" height="17" image="./min.png"/>
				<max width="27" height="17" image="./max.png" retore_image="./restore.png"/>
			</system_button>
		</setting>
		<default icon_point="4,4" show_icon="1">
			<canvas normal="0xff77cb00" image="" fill="0"/>
			<border normal="0xff638c39" width="1" inner="0xffffffff"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00b5e513" size="8" bold="0" italic="0" underline="0"/>
			<shadow border="5,3,5,7" image="./window_shadow.png"/>
			<caption show="1" height="50" color="0xffffffff"/>
			<system_button offset_pos="6" cap="1" top="0">
				<close width="27" height="22" image="./close.png"/>
				<min width="27" height="22" image="./min.png"/>
				<max width="27" height="22" image="./MainFrame/Image/sys_button_max.png" retore_image="./MainFrame/Image/sys_button_restore.png"/>
			</system_button>
		</default>
	</window>
	<button>
		<btn_cleanpro_white_14_bold>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xffffffff"/>
			<border normal="0xffffffff" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ffffff" size="14" bold="1" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</btn_cleanpro_white_14_bold>
		<btn_cleanpro_white_11>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xffffffff"/>
			<border normal="0xffffffff" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ffffff" size="11" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xffffffff" draw_background="0"/>
		</btn_cleanpro_white_11>
		<btn_cleanpro_green_11>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xffffffff" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x0061C724" size="11" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</btn_cleanpro_green_11>
		<btn_cleanpro_white_9>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xffffffff"/>
			<border normal="0xffffffff" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ffffff" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</btn_cleanpro_white_9>
		<btn_cleanpro_666666_9>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xffffffff" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00666666" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</btn_cleanpro_666666_9>
		<btn_cleanpro_191919_9>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xffffffff" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00191919" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</btn_cleanpro_191919_9>
		<btn_cleanpro_999999_9>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xffffffff" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00999999" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</btn_cleanpro_999999_9>
		<btn_cleanpro_return>
			<canvas normal="0xfff3f4f5" shine="0xfff0f0f0" hot="0xfff0f0f0" selected="0xffeeeeee" disable_color="0x00ffffff"/>
			<border normal="0xff000000" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑,宋体" color="0x00666666" size="10" bold="0" italic="0" underline="0"/>
		</btn_cleanpro_return>
		<btn_cleanpro_start_scan>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xffffffff"/>
			<border normal="0xffffffff" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑,宋体,Tahoma" color="0xff000000" size="11" bold="1" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xffffffff" draw_background="0"/>
		</btn_cleanpro_start_scan>
		<btn_cleanpro_start_scan10>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xffffffff"/>
			<border normal="0xffffffff" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑,宋体,Tahoma" color="0xff000000" size="10" bold="1" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xffffffff" draw_background="0"/>
		</btn_cleanpro_start_scan10>
		<btn_cleanpro_d2d3d4>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xffffffff"/>
			<border normal="0xffffffff" width="1" inner="0xffe6e4e7"/>
			<font bind_font_by_language="0" ref="" face="微软雅黑,宋体,Tahoma" color="0x00d2d3d4" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xffd2d3d4" hot="0xffd2d3d4" selected="0xffd2d3d4" link_color="0xffd2d3d4" disable_color="0xffd2d3d4" draw_background="0"/>
		</btn_cleanpro_d2d3d4>
		<btn_cleanpro_white12_bold>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xffffffff"/>
			<border normal="0xffffffff" width="1" inner="0xffe6e4e7"/>
			<font bind_font_by_language="0" ref="" face="微软雅黑,宋体,Tahoma" color="0x00ffffff" size="12" bold="1" italic="0" underline="0"/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xffffffff" draw_background="0"/>
		</btn_cleanpro_white12_bold>
		<btn_cleanpro_white11_bold>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xffffffff"/>
			<border normal="0xffffffff" width="1" inner="0xffe6e4e7"/>
			<font bind_font_by_language="0" ref="" face="微软雅黑,宋体,Tahoma" color="0x00ffffff" size="11" bold="1" italic="0" underline="0"/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xffffffff" draw_background="0"/>
		</btn_cleanpro_white11_bold>
		<btn_cleanpro_white10>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xffadb7d0"/>
			<border normal="0xffffffff" width="1" inner="0xffe6e4e7"/>
			<font bind_font_by_language="0" ref="" face="微软雅黑,宋体,Tahoma" color="0x00ffffff" size="10" bold="0" italic="0" underline="0"/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xffadb7d0" draw_background="0"/>
		</btn_cleanpro_white10>
		<btn_cleanpro_checkbox_1f2127_9>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff27211f"/>
			<border normal="0xffffffff" width="1" inner="0xffe6e4e7"/>
			<font bind_font_by_language="0" ref="" face="微软雅黑,宋体,Tahoma" color="0x0027211f" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff27211f" hot="0xff27211f" selected="0xff27211f" link_color="0xff27211f" disable_color="0xff27211f" draw_background="0"/>
		</btn_cleanpro_checkbox_1f2127_9>
		<btn_cleanpro_998d88_11>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xffffffff"/>
			<border normal="0xffffffff" width="1" inner="0xffe6e4e7"/>
			<font bind_font_by_language="0" ref="" face="微软雅黑,宋体,Tahoma" color="0x00998d88" size="11" bold="0" italic="0" underline="0"/>
			<caption normal="0xff998d88" hot="0xff998d88" selected="0xff998d88" link_color="0xff998d88" disable_color="0xffd0b7ad" draw_background="0"/>
		</btn_cleanpro_998d88_11>
		<btn_cleanpro_blue_9>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xffd0b7ad"/>
			<border normal="0xffffffff" width="1" inner="0xffe6e4e7"/>
			<font bind_font_by_language="0" ref="" face="微软雅黑,宋体,Tahoma" color="0x00ff821b" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xfffb82f1" hot="0xfff17712" selected="0xfff17712" link_color="0xfff17712" disable_color="0xffd0b7ad" draw_background="0"/>
		</btn_cleanpro_blue_9>
		<btn_cleanpro_green_12>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xffd0b7ad"/>
			<border normal="0xffffffff" width="1" inner="0xffe6e4e7"/>
			<font bind_font_by_language="0" ref="" face="微软雅黑,宋体,Tahoma" color="0x0079bb00" size="12" bold="0" italic="0" underline="0"/>
			<caption normal="0xff0079bb00" hot="0xff85bf1a" selected="0xff85bf1a" link_color="0xff85bf1a" disable_color="0xffd0b7ad" draw_background="0"/>
		</btn_cleanpro_green_12>
		<btn_cleanpro_998d88_12>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xffd0b7ad"/>
			<border normal="0xffffffff" width="1" inner="0xffe6e4e7"/>
			<font bind_font_by_language="0" ref="" face="微软雅黑,宋体,Tahoma" color="0x00998d88" size="12" bold="0" italic="0" underline="0"/>
			<caption normal="0xff998d88" hot="0xff7c6f6a" selected="0xff7c6f6a" link_color="0xff7c6f6a" disable_color="0xffd0b7ad" draw_background="0"/>
		</btn_cleanpro_998d88_12>
		<btn_cleanpro_998d88_9>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xffadb7d0"/>
			<border normal="0xffffffff" width="1" inner="0xffe6e4e7"/>
			<font bind_font_by_language="0" ref="" face="微软雅黑,宋体,Tahoma" color="0x00998d88" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff888d99" hot="0xff6a6f7c" selected="0xff6a6f7c" link_color="0xff6a6f7c" disable_color="0xffadb7d0" draw_background="0"/>
		</btn_cleanpro_998d88_9>
		<btn_cleanpro_00bb79_9>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xffd0b7ad"/>
			<border normal="0xffffffff" width="1" inner="0xffe6e4e7"/>
			<font bind_font_by_language="0" ref="" face="微软雅黑,宋体,Tahoma" color="0x0079bb00" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff0079bb00" hot="0xff85bf1a" selected="0xff85bf1a" link_color="0xff85bf1a" disable_color="0xffd0b7ad" draw_background="0"/>
		</btn_cleanpro_00bb79_9>
		<btn_cleanpro_00bb79_11>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xffd0b7ad"/>
			<border normal="0xffffffff" width="1" inner="0xffe6e4e7"/>
			<font bind_font_by_language="0" ref="" face="微软雅黑,宋体,Tahoma" color="0x0079bb00" size="11" bold="0" italic="0" underline="0"/>
			<caption normal="0xff0079bb00" hot="0xff85bf1a" selected="0xff85bf1a" link_color="0xff85bf1a" disable_color="0xffd0b7ad" draw_background="0"/>
		</btn_cleanpro_00bb79_11>		
		<default>
			<canvas normal="0xffffffff" shine="0x7fffffff" disable_color="0xff808080"/>
			<border normal="0xffffffff" width="1" inner="0xffc0c0c0"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
		</default>
	</button>
	<picture>
		<default>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1" inner="0xfff5f5f5" shine="0xff00008b"/>
		</default>
	</picture>
	<text>
		<default>
			<canvas normal="0x00ffffff"/>
			<border width="0" outer="0xff60c8fd" normal="0xffa4c2d4"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00000000" size="14" bold="0" italic="0" underline="0"/>
		</default>
	</text>
	<panel>
		<panel_cleanpro_normal>
			<canvas normal="0xffffffff" radius="0" angle="90"/>
			<border inner_hot="0xcdcdcdcd" inner_select="0xcdcdcdcd" normal="0xff000000" width="1" inner="0xcdcdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_cleanpro_normal>
		<panel_cleanpro_normal_noborder>
			<canvas normal="0xffffffff" radius="0" angle="90"/>
			<border inner_hot="0xcdcdcdcd" inner_select="0xcdcdcdcd" normal="0xff000000" width="0" inner="0xcdcdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_cleanpro_normal_noborder>
		<panel_cleanpro_gray_line>
			<canvas normal="0xffe9e9e9" radius="0" angle="90"/>
			<border inner_hot="0xcdcdcdcd" inner_select="0xcdcdcdcd" normal="0xff000000" width="1" inner="0xcdcdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_cleanpro_gray_line>
		<panel_cleanpro_gray_bk>
			<canvas normal="0xfff3f4f5" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0xcdcdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd" inner_hot="0xcdcdcdcd" inner_select="0xcdcdcdcd"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_cleanpro_gray_bk>
		<panel_cleanpro_green>
			<canvas normal="0xff24c761" radius="0" angle="90"/>
			<border inner_hot="0xff24c761" inner_select="0xff24c761" normal="0xff000000" width="1" inner="0xff24c761" hot="0xff24c761" selected="0xff24c761"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_cleanpro_green>
		<panel_cleanpro_green_wechat_move>
			<canvas normal="0xffF3FDF9" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0xffBEEFDB" hot="0xffBEEFDB" selected="0xffBEEFDB" inner_hot="0xffBEEFDB" inner_select="0xffBEEFDB"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_cleanpro_green_wechat_move>
		<panel_cleanpro_green_wechat_border>
			<canvas normal="0xffBEEFDB" radius="0" angle="90"/>
			<border normal="0xffBEEFDB" width="1" inner="0xffBEEFDB" hot="0xffBEEFDB" selected="0xffBEEFDB" inner_hot="0xffBEEFDB" inner_select="0xffBEEFDB"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_cleanpro_green_wechat_border>
		<panel_cleanpro_wechat_move_border>
			<canvas normal="0xffffffff" radius="0" angle="90"/>
			<border normal="0xffe9e9e9" width="1" inner="0xffe9e9e9" hot="0xffe9e9e9" selected="0xffe9e9e9" inner_hot="0xffe9e9e9" inner_select="0xffe9e9e9"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_cleanpro_wechat_move_border>
		<panel_cleanpro_1F2329>
			<canvas normal="0xff1f2329" radius="0" angle="90"/>
			<border inner_hot="0xff1F2329" inner_select="0xff1F2329" normal="0xff1f2329" width="1" inner="0xff1f2329" hot="0xff1f2329" selected="0xff1f2329"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_cleanpro_1F2329>
		<panel_cleanpro_dee7f5>
			<canvas normal="0xffdee7f5" radius="0" angle="90"/>
			<border inner_hot="0xffdee7f5" inner_select="0xffdee7f5" normal="0xffdee7f5" width="1" inner="0xffdee7f5" hot="0xffdee7f5" selected="0xffdee7f5"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_cleanpro_dee7f5>
		<panel_cleanpro_e3ecf7>
			<canvas normal="0xffe3ecf7" radius="0" angle="90"/>
			<border inner_hot="0xffe3ecf7" inner_select="0xffe3ecf7" normal="0xffe3ecf7" width="1" inner="0xffe3ecf7" hot="0xffe3ecf7" selected="0xffe3ecf7"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_cleanpro_e3ecf7>
		<panel_cleanpro_dce5ef>
			<canvas normal="0xffdce5ef" radius="0" angle="90"/>
			<border inner_hot="0xffdce5ef" inner_select="0xffdce5ef" normal="0xffdce5ef" width="1" inner="0xffdce5ef" hot="0xffdce5ef" selected="0xffdce5ef"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_cleanpro_dce5ef>
		<panel_cleanpro_f1f6fb>
			<canvas normal="0xfff1f6fb" radius="0" angle="90"/>
			<border inner_hot="0xfff1f6fb" inner_select="0xfff1f6fb" normal="0xfff1f6fb" width="1" inner="0xfff1f6fb" hot="0xfff1f6fb" selected="0xfff1f6fb"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_cleanpro_f1f6fb>
		<panel_cleanpro_hover_eef4fa>
			<canvas normal="0xffeef4fa" radius="0" angle="90"/>
			<border inner_hot="0xffeef4fa" inner_select="0xffeef4fa" normal="0xffeef4fa" width="1" inner="0xffeef4fa" hot="0xffeef4fa" selected="0xffeef4fa"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_cleanpro_hover_eef4fa>
		<default>
			<canvas normal="0xffffffff" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0x00690073" hot="0x0065007a" selected="0x0022003d" inner_hot="0x0022003d" inner_select="0x00690073"/>
			<vscroll_theme scrollbar_theme=""/>
		</default>
	</panel>
	<splitter>
		<cleansoft_column>
			<canvas normal="0xdeffffff"/>
			<border normal="0xff" width="1" thumb="0x1"/>
		</cleansoft_column>
	</splitter>
	<slider>
		<cleansoft_column>
			<canvas normal="0xff8f8f8f" end="0xff7294a5">
				<thumb start="0x9ffffff" end="0xffdcdcdc" radius="1"/>
				<elapsed start="0xff013857" end="0x1"/>
			</canvas>
			<border normal="0xff808080" width="1" thumb="0x1"/>
		</cleansoft_column>
	</slider>
	<rich_list>
		<default>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1" gridline="0xffc0c0c0"/>
			<select outer="0xffaac8f5" inner="0xffe6fafa" start="0xffd2f0fa" end="0xffb9d7fa"/>
			<hover outer="0xffdcdcdc" inner="0xfff5f5f5" start="0xfffafafa" end="0xffebebeb"/>
			<sub_select start="0x00000000" end="0x00000000"/>
			<vscroll_theme scrollbar_theme="default"/>
			<hscroll_theme scrollbar_theme="default"/>
		</default>
		<cleanpro_scan_list>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1" gridline="0xffffffff"/>
			<select outer="0xfff3f4f5" inner="0xfff3f4f5" start="0xfff3f4f5" end="0xfff3f4f5"/>
			<hover outer="0xfff3f4f5" inner="0xfff3f4f5" start="0xfff3f4f5" end="0xfff3f4f5"/>
			<sub_select start="0x00000000" end="0x00000000"/>
			<vscroll_theme scrollbar_theme="float_list_scroll"/>
			<hscroll_theme scrollbar_theme="float_list_scroll"/>
		</cleanpro_scan_list>
		<cleanpro_group_list>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1" gridline="0xffffffff"/>
			<select outer="0xffF3F4F5" inner="0xffF3F4F5" start="0xffF3F4F5" end="0xffF3F4F5"/>
			<hover outer="0xfffafafa" inner="0xfffafafa" start="0xfffafafa" end="0xfffafafa"/>
			<sub_select start="0x00000000" end="0x00000000"/>
			<vscroll_theme scrollbar_theme="float_list_scroll"/>
			<hscroll_theme scrollbar_theme="float_list_scroll"/>
		</cleanpro_group_list>
		<cleanpro_detail_list>
			<canvas normal="0xffe3ecf7"/>
			<border normal="0xff000000" width="1" gridline="0xffffffff"/>
			<select outer="0xffe3ecf7" inner="0xffe3ecf7" start="0xffe3ecf7" end="0xffe3ecf7"/>
			<hover outer="0xffe3ecf7" inner="0xffe3ecf7" start="0xffe3ecf7" end="0xffe3ecf7"/>
			<sub_select start="0xffe3ecf7" end="0xffe3ecf7"/>
			<vscroll_theme scrollbar_theme="cleanpro_list_scroll"/>
			<hscroll_theme scrollbar_theme="float_list_scroll"/>
		</cleanpro_detail_list>
		<cleanpro_custom_list>
			<canvas normal="0xff1F2329"/>
			<border normal="0xff1F2329" width="1" gridline="0xff1F2329"/>
			<select outer="0xff2a2e34" inner="0xff2a2e34" start="0xff2a2e34" end="0xff2a2e34"/>
			<hover outer="0xff2a2e34" inner="0xff2a2e34" start="0xff2a2e34" end="0xff2a2e34"/>
			<sub_select start="0x00000000" end="0x00000000"/>
			<vscroll_theme scrollbar_theme="cp_custom_ver_scroll"/>
			<hscroll_theme scrollbar_theme="float_list_scroll"/>
		</cleanpro_custom_list>
	</rich_list>
	<progress>
		<default>
			<canvas normal="0xffffffff" block_begin_color="0xff008000" block_end_color="0xffadff2f" caption_color="0xff000000" non_block_begin_color="0x00780030" non_block_end_color="0x00220031"/>
			<border normal="0xff000000" width="1"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</default>
		<prog_red>
			<canvas normal="0xffffffff" block_begin_color="0xff008000" block_end_color="0xffadff2f" caption_color="0xff000000" non_block_begin_color="0x00220030" non_block_end_color="0x00000000"/>
			<border normal="0xff000000" width="1"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</prog_red>
		<prog_cleanpro_top>
			<canvas normal="0xffffffff" block_begin_color="0xff008000" block_end_color="0xffadff2f" caption_color="0xff000000" non_block_begin_color="0x00220030" non_block_end_color="0x00000000"/>
			<border normal="0xff000000" width="0"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</prog_cleanpro_top>
	</progress>
	<combobox>
		<default>
			<canvas normal="0xffffffff" hot="0xcdcdcdcd" selected="0xcdcdcdcd">
				<dropbox normal="0xcda5bdf5" hot="0xcdcdcdcd" selected="0xcdcdcdcd"/>
				<triangle normal="0xcdcdcdcd"/>
			</canvas>
			<border normal="0xffa4c2d4" width="1" inner="0xff60c8fd">
				<drop_border normal="0xcd2232f4" hot="0xcdcdcdcd" selected="0xcdcdcdcd"/>
			</border>
			<font face="微软雅黑,宋体,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</default>
	</combobox>
	<static>
		<default>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</default>
		<static_cleanpro_21>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x001f2127" size="21" bold="1" italic="0" underline="0"/>
			<caption normal="0xff1f2127" hot="0xff1f2127" selected="0xff1f2127" link_color="0xff1f2127" disable_color="0xff808080" draw_background="0"/>
		</static_cleanpro_21>
		<static_cleanpro_18>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00000000" size="18" bold="1" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</static_cleanpro_18>
		<static_cleanpro_14>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00222222" size="14" bold="1" italic="0" underline="0"/>
			<caption normal="0xff222222" hot="0xff222222" selected="0xff222222" link_color="0xff222222" disable_color="0xff808080" draw_background="0"/>
		</static_cleanpro_14>
		<static_cleanpro_14_red>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00FF5F41" size="14" bold="1" italic="0" underline="0"/>
			<caption normal="0xffFF5F41" hot="0xffFF5F41" selected="0xffFF5F41" link_color="0xffFF5F41" disable_color="0xff808080" draw_background="0"/>
		</static_cleanpro_14_red>
		<static_cleanpro_desc9>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00888888" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff888888" hot="0xff888888" selected="0xff888888" link_color="0xff888888" disable_color="0xff808080" draw_background="0"/>
		</static_cleanpro_desc9>
		<static_cleanpro_title10>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00222222" size="10" bold="0" italic="0" underline="0"/>
			<caption normal="0xff222222" hot="0xff222222" selected="0xff222222" link_color="0xff222222" disable_color="0xff808080" draw_background="0"/>
		</static_cleanpro_title10>
		<static_cleanpro_green_lnk_9>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x0000BB79" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff00BB79" hot="0xff00A86D" selected="0xff00A86D" link_color="0xff00A86D" disable_color="0x7f24C761" draw_background="0"/>
		</static_cleanpro_green_lnk_9>
		<static_cleanpro_green_lnk_10>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x0000BB79" size="10" bold="0" italic="0" underline="0"/>
			<caption normal="0xff00BB79" hot="0xff00A86D" selected="0xff00A86D" link_color="0xff00A86D" disable_color="0x7f24C761" draw_background="0"/>
		</static_cleanpro_green_lnk_10>
		<static_cleanpro_green_9>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0xff00BB79" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0x4d00BB79" hot="0x4d00BB79" selected="0x4d00BB79" link_color="0x4d00BB79" disable_color="0x4d00BB79" draw_background="0"/>
		</static_cleanpro_green_9>
		<static_cleanpro_green_10>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0xff00BB79" size="10" bold="0" italic="0" underline="0"/>
			<caption normal="0x4d00BB79" hot="0x4d00BB79" selected="0x4d00BB79" link_color="0x4d00BB79" disable_color="0x4d00BB79" draw_background="0"/>
		</static_cleanpro_green_10>
		<static_cleanpro_green_11_bold>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0xff00BB79" size="11" bold="1" italic="0" underline="0"/>
			<caption normal="0x4d00BB79" hot="0x4d00BB79" selected="0x4d00BB79" link_color="0x4d00BB79" disable_color="0x4d00BB79" draw_background="0"/>
		</static_cleanpro_green_11_bold>
		<static_cleanpro_orange_11_bold>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x002956fa" size="11" bold="1" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xfffa5629" hot="0xfffa5629" selected="0xfffa5629" link_color="0xfffa5629" disable_color="0xfffa5629" draw_background="0"/>
		</static_cleanpro_orange_11_bold>
		<static_cleanpro_black_11>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0xff000000" size="11" bold="0" italic="0" underline="0"/>
			<caption normal="0x66000000" hot="0x66000000" selected="0x66000000" link_color="0x66000000" disable_color="0xff808080" draw_background="0"/>
		</static_cleanpro_black_11>
		<static_cleanpro_black_11_bold>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0xff000000" size="11" bold="1" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</static_cleanpro_black_11_bold>
		<static_cleanpro_black_11_bold_alpha>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0xff000000" size="11" bold="1" italic="0" underline="0"/>
			<caption normal="0x68000000" hot="0x68000000" selected="0x68000000" link_color="0x68000000" disable_color="0xff808080" draw_background="0"/>
		</static_cleanpro_black_11_bold_alpha>
		<static_cleanpro_black_9_alpha80>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0xff000000" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xcc000000" hot="0xcc000000" selected="0xcc000000" link_color="0xcc000000" disable_color="0xff808080" draw_background="0"/>
		</static_cleanpro_black_9_alpha80>
		<static_cleanpro_black_9_alpha30>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0xff000000" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0x4d000000" hot="0x4d000000" selected="0x4d000000" link_color="0x4d000000" disable_color="0xff808080" draw_background="0"/>
		</static_cleanpro_black_9_alpha30>
		<static_cleanpro_black_9>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</static_cleanpro_black_9>
		<static_cleanpro_666666_9>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0xff666666" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff666666" hot="0xff666666" selected="0xff666666" link_color="0xff666666" disable_color="0xff808080" draw_background="0"/>
		</static_cleanpro_666666_9>
		<static_cleanpro_666666_10>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0xff666666" size="10" bold="0" italic="0" underline="0"/>
			<caption normal="0xff666666" hot="0xff666666" selected="0xff666666" link_color="0xff666666" disable_color="0xff808080" draw_background="0"/>
		</static_cleanpro_666666_10>
		<static_cleanpro_191919_12>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0xff191919" size="12" bold="0" italic="0" underline="0"/>
			<caption normal="0xff191919" hot="0xff191919" selected="0xff191919" link_color="0xff191919" disable_color="0xff808080" draw_background="0"/>
		</static_cleanpro_191919_12>
		<static_cleanpro_191919_9_bold>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0xff191919" size="9" bold="1" italic="0" underline="0"/>
			<caption normal="0xff191919" hot="0xff191919" selected="0xff191919" link_color="0xff191919" disable_color="0xff808080" draw_background="0"/>
		</static_cleanpro_191919_9_bold>
		<static_cleanpro_222222_9>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00222222" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff222222" hot="0xff222222" selected="0xff222222" link_color="0xff222222" disable_color="0xff808080" draw_background="0"/>
		</static_cleanpro_222222_9>
		<static_cleanpro_red_9>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00FF4241" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xffFF4241" hot="0xffFF4241" selected="0xffFF4241" link_color="0xffFF4241" disable_color="0xff808080" draw_background="0"/>
		</static_cleanpro_red_9>
		<static_cleanpro_red_9_bold>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00FF4241" size="9" bold="1" italic="0" underline="0"/>
			<caption normal="0xffFF4241" hot="0xffFF4241" selected="0xffFF4241" link_color="0xffFF4241" disable_color="0xff808080" draw_background="0"/>
		</static_cleanpro_red_9_bold>
		<static_cleanpro_red_11>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00FF4241" size="11" bold="0" italic="0" underline="0"/>
			<caption normal="0xffFF4241" hot="0xffFF4241" selected="0xffFF4241" link_color="0xffFF4241" disable_color="0xff808080" draw_background="0"/>
		</static_cleanpro_red_11>
		<static_cleanpro_green_12>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x0024C761" size="12" bold="0" italic="0" underline="0"/>
			<caption normal="0xff24C761" hot="0xff24C761" selected="0xff24C761" link_color="0xff24C761" disable_color="0xff808080" draw_background="0"/>
		</static_cleanpro_green_12>
		<static_cleanpro_green_11>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x0024C761" size="11" bold="0" italic="0" underline="0"/>
			<caption normal="0xff24C761" hot="0xff24C761" selected="0xff24C761" link_color="0xff24C761" disable_color="0xff808080" draw_background="0"/>
		</static_cleanpro_green_11>
		<static_cleanpro_green_percent>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x0007C876" size="50" bold="0" italic="0" underline="0"/>
			<caption normal="0xff07C876" hot="0xff07C876" selected="0xff07C876" link_color="0xff07C876" disable_color="0xff808080" draw_background="0"/>
		</static_cleanpro_green_percent>
		<static_cleanpro_191919_11>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0xff191919" size="11" bold="0" italic="0" underline="0"/>
			<caption normal="0xff191919" hot="0xff191919" selected="0xff191919" link_color="0xff191919" disable_color="0xff808080" draw_background="0"/>
		</static_cleanpro_191919_11>
		<static_cleanpro_white_9>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0xffffffff" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xff808080" draw_background="0"/>
		</static_cleanpro_white_9>
		<static_cleanpro_999999_9>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0xff999999" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff999999" hot="0xff999999" selected="0xff999999" link_color="0xff999999" disable_color="0xff808080" draw_background="0"/>
		</static_cleanpro_999999_9>
		<static_cleanpro_222222_11>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0xff222222" size="11" bold="0" italic="0" underline="0"/>
			<caption normal="0xff222222" hot="0xff222222" selected="0xff222222" link_color="0xff222222" disable_color="0xff808080" draw_background="0"/>
		</static_cleanpro_222222_11>
		<static_cleanpro_222222_12_bold>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0xff222222" size="12" bold="1" italic="0" underline="0"/>
			<caption normal="0xff222222" hot="0xff222222" selected="0xff222222" link_color="0xff222222" disable_color="0xff808080" draw_background="0"/>
		</static_cleanpro_222222_12_bold>
		<static_cleanpro_222222_14_bold>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0xff222222" size="14" bold="1" italic="0" underline="0"/>
			<caption normal="0xff222222" hot="0xff222222" selected="0xff222222" link_color="0xff222222" disable_color="0xff808080" draw_background="0"/>
		</static_cleanpro_222222_14_bold>
		<static_cleanpro_000000_14_bold>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0xff000000" size="14" bold="1" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</static_cleanpro_000000_14_bold>
		<static_cleanpro_222222_23_bold>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0xff222222" size="23" bold="1" italic="0" underline="0"/>
			<caption normal="0xff222222" hot="0xff222222" selected="0xff222222" link_color="0xff222222" disable_color="0xff808080" draw_background="0"/>
		</static_cleanpro_222222_23_bold>
		<static_cleanpro_333333_12>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0xff333333" size="12" bold="0" italic="0" underline="0"/>
			<caption normal="0xff333333" hot="0xff333333" selected="0xff333333" link_color="0xff333333" disable_color="0xff808080" draw_background="0"/>
		</static_cleanpro_333333_12>
		<static_cleanpro_333333_9>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0xff333333" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff333333" hot="0xff333333" selected="0xff333333" link_color="0xff333333" disable_color="0xff808080" draw_background="0"/>
		</static_cleanpro_333333_9>
		<static_cleanpro_333333_11>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0xff333333" size="11" bold="0" italic="0" underline="0"/>
			<caption normal="0xff333333" hot="0xff333333" selected="0xff333333" link_color="0xff333333" disable_color="0xff808080" draw_background="0"/>
		</static_cleanpro_333333_11>
		<static_cleanpro_888888_11>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0xff888888" size="11" bold="0" italic="0" underline="0"/>
			<caption normal="0xff888888" hot="0xff888888" selected="0xff888888" link_color="0xff888888" disable_color="0xff808080" draw_background="0"/>
		</static_cleanpro_888888_11>
		<static_cleanpro_gray_link>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0xff666666" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff666666" hot="0xff999999" selected="0xff333333" link_color="0xff333333" disable_color="0xff808080" draw_background="0"/>
		</static_cleanpro_gray_link>
		<static_cleanpro_gray_link11>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0xff666666" size="11" bold="0" italic="0" underline="0"/>
			<caption normal="0xff666666" hot="0xff999999" selected="0xff333333" link_color="0xff333333" disable_color="0xff808080" draw_background="0"/>
		</static_cleanpro_gray_link11>
		<static_cleanpro_white_9_bold>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0xffffffff" size="9" bold="1" italic="0" underline="0"/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xff808080" draw_background="0"/>
		</static_cleanpro_white_9_bold>
		<static_cleanpro_white_12_bold>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0xffffffff" size="12" bold="1" italic="0" underline="0"/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xff808080" draw_background="0"/>
		</static_cleanpro_white_12_bold>
		<static_cleanpro_020202_9_alpha>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0xb3020202" size="9" bold="1" italic="0" underline="0"/>
			<caption normal="0xb3020202" hot="0xb3020202" selected="0xb3020202" link_color="0xb3020202" disable_color="0xb3020202" draw_background="0"/>
		</static_cleanpro_020202_9_alpha>
		<static_cleanpro_000000_9_alpha>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0xb3000000" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xb3000000" hot="0xb3000000" selected="0xb3000000" link_color="0xb3000000" disable_color="0xb3000000" draw_background="0"/>
		</static_cleanpro_000000_9_alpha>
		<static_cleanpro_000000_10_alpha_bold>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0xe6000000" size="10" bold="1" italic="0" underline="0"/>
			<caption normal="0xe6000000" hot="0xe6000000" selected="0xe6000000" link_color="0xe6000000" disable_color="0xe6000000" draw_background="0"/>
		</static_cleanpro_000000_10_alpha_bold>
		<static_cleanpro_000000_8_alpha>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x7f000000" size="8" bold="0" italic="0" underline="0"/>
			<caption normal="0x7f000000" hot="0x7f000000" selected="0x7f000000" link_color="0x7f000000" disable_color="0x7f000000" draw_background="0"/>
		</static_cleanpro_000000_8_alpha>
		<static_cleanpro_d2d3d4>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00d4d3d2" size="8" bold="0" italic="0" underline="0"/>
			<caption normal="0xffd2d3d4" hot="0xffd2d3d4" selected="0xffd2d3d4" link_color="0xffd2d3d4" disable_color="0xffd2d3d4" draw_background="0"/>
		</static_cleanpro_d2d3d4>
		<static_cleanpro_888d99>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00888d99" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff888d99" hot="0xff888d99" selected="0xff888d99" link_color="0xff888d99" disable_color="0xff888d99" draw_background="0"/>
		</static_cleanpro_888d99>
		<static_cleanpro_6a6f7c>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x006a6f7c" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff6a6f7c" hot="0xff6a6f7c" selected="0xff6a6f7c" link_color="0xff6a6f7c" disable_color="0xff6a6f7c" draw_background="0"/>
		</static_cleanpro_6a6f7c>
		<static_cleanpro_6a6f7c_10>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x006a6f7c" size="10" bold="0" italic="0" underline="0"/>
			<caption normal="0xff6a6f7c" hot="0xff6a6f7c" selected="0xff6a6f7c" link_color="0xff6a6f7c" disable_color="0xff6a6f7c" draw_background="0"/>
		</static_cleanpro_6a6f7c_10>
		<static_cleanpro_323641_10>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00323641" size="10" bold="0" italic="0" underline="0"/>
			<caption normal="0xff323641" hot="0xff323641" selected="0xff323641" link_color="0xff323641" disable_color="0xff323641" draw_background="0"/>
		</static_cleanpro_323641_10>
		<static_cleanpro_323641_9>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00323641" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff323641" hot="0xff323641" selected="0xff323641" link_color="0xff323641" disable_color="0xff323641" draw_background="0"/>
		</static_cleanpro_323641_9>
		<static_cleanpro_1f2127_9>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x001f2127" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff1f2127" hot="0xff1f2127" selected="0xff1f2127" link_color="0xff1f2127" disable_color="0xff1f2127" draw_background="0"/>
		</static_cleanpro_1f2127_9>
		<static_cleanpro_1f2127_10>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x001f2127" size="10" bold="0" italic="0" underline="0"/>
			<caption normal="0xff1f2127" hot="0xff1f2127" selected="0xff1f2127" link_color="0xff1f2127" disable_color="0xff1f2127" draw_background="0"/>
		</static_cleanpro_1f2127_10>
		<static_cleanpro_1f2127_11>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="11"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x001f2127" size="11" bold="0" italic="0" underline="0"/>
			<caption normal="0xff1f2127" hot="0xff1f2127" selected="0xff1f2127" link_color="0xff1f2127" disable_color="0xff1f2127" draw_background="0"/>
		</static_cleanpro_1f2127_11>
		<static_cleanpro_1f2127_11_bold>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="11"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x001f2127" size="11" bold="1" italic="0" underline="0"/>
			<caption normal="0xff1f2127" hot="0xff1f2127" selected="0xff1f2127" link_color="0xff1f2127" disable_color="0xff1f2127" draw_background="0"/>
		</static_cleanpro_1f2127_11_bold>
		<static_cleanpro_1f2127_12_bold>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="11"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x001f2127" size="12" bold="1" italic="0" underline="0"/>
			<caption normal="0xff1f2127" hot="0xff1f2127" selected="0xff1f2127" link_color="0xff1f2127" disable_color="0xff1f2127" draw_background="0"/>
		</static_cleanpro_1f2127_12_bold>
		<static_cleanpro_1f2127_14_bold>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x001f2127" size="14" bold="1" italic="0" underline="0"/>
			<caption normal="0xff1f2127" hot="0xff1f2127" selected="0xff1f2127" link_color="0xff1f2127" disable_color="0xff1f2127" draw_background="0"/>
		</static_cleanpro_1f2127_14_bold>
		<static_cleanpro_1f2127_17_bold>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x001f2127" size="17" bold="1" italic="0" underline="0"/>
			<caption normal="0xff1f2127" hot="0xff1f2127" selected="0xff1f2127" link_color="0xff1f2127" disable_color="0xff1f2127" draw_background="0"/>
		</static_cleanpro_1f2127_17_bold>
		<static_cleanpro_1f2127_7>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x001f2127" size="7" bold="0" italic="0" underline="0"/>
			<caption normal="0xff1f2127" hot="0xff1f2127" selected="0xff1f2127" link_color="0xff1f2127" disable_color="0xff1f2127" draw_background="0"/>
		</static_cleanpro_1f2127_7>
		<static_cleanpro_00be68_10>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x0000be68" size="10" bold="0" italic="0" underline="0"/>
			<caption normal="0xff00be68" hot="0xff00be68" selected="0xff00be68" link_color="0xff00be68" disable_color="0xff00be68" draw_background="0"/>
		</static_cleanpro_00be68_10>
		<static_cleanpro_adb7d0_10>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00adb7d0" size="10" bold="0" italic="0" underline="0"/>
			<caption normal="0xffadb7d0" hot="0xffadb7d0" selected="0xffadb7d0" link_color="0xffadb7d0" disable_color="0xffadb7d0" draw_background="0"/>
		</static_cleanpro_adb7d0_10>
		<static_cleanpro_adb7d0_9>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00adb7d0" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xffadb7d0" hot="0xffadb7d0" selected="0xffadb7d0" link_color="0xffadb7d0" disable_color="0xffadb7d0" draw_background="0"/>
		</static_cleanpro_adb7d0_9>
		<static_cleanpro_adb7d0_11_bold>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00adb7d0" size="11" bold="1" italic="0" underline="0"/>
			<caption normal="0xffadb7d0" hot="0xffadb7d0" selected="0xffadb7d0" link_color="0xffadb7d0" disable_color="0xffadb7d0" draw_background="0"/>
		</static_cleanpro_adb7d0_11_bold>
		<static_cleanpro_blue_link_9>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x001b82ff" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff1b82ff" hot="0xff1277F1" selected="0xff1277F1" link_color="0xff1277F1" disable_color="0xffadb7d0" draw_background="0"/>
		</static_cleanpro_blue_link_9>
	</static>
	<scrollbar>
		<cleanpro_list_scroll>
			<canvas normal="0x00ffffff" shine="0x006e006e" hot="0x00720065" selected="0x0022003d">
				<arrow normal="0x00780030" arrow_size="10"/>
				<track normal="0x00660066" background="0x00ffffff" shine="0x00ffffff" background_size="10" line="0x00ffffff"/>
			</canvas>
			<border normal="0xff000000" width="1" inner="0x00300078" hot="0x003d0074" selected="0x00300022">
				<track normal="0x00730020" hot="0x006c0065" selected="0x00630065"/>
				<arrow normal="0x00660030">
					<triangle normal="0x00660066" hot="0x00660066" selected="0x00220066"/>
				</arrow>
			</border>
			<scroll_images arrow_ul="" arrow_dr="" scroll_bg="" thumb_ul="" thumb_dr="" thumb_bg="IDI_CLEANPRO_SCROLLBAR_THUMB" thumb_center=""/>
		</cleanpro_list_scroll>
	</scrollbar>
</themes>
<!--360skin ver="14.0.0.1061" crc=""-->